Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:44:17 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shawn almeida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shawn almeida Bot:  Hi Shawn Almeida ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  0521656407 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  +971521656407 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9660549179 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521656407            11:35 AM, 15th May                     shawn almeida                    Ok           11:36 AM, 15th May                   Mohammad                    Hi Shawn  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:39 AM, 15th May                   Mohammad                    We see that you are contacting regarding your order ID: 9660549179           11:39 AM, 15th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:41 AM, 15th May                   Mohammad                   Thank you for holding up           11:41 AM, 15th May                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with FP051321000367           11:41 AM, 15th May                   Mohammad                   Is there anything else that i can assist you with ?           11:41 AM, 15th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580990